<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>検索結果(Master)</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> 商品一覧 </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <h3 class="cp_h1title">検索結果</h3>



    <div class="flex_box5 demo_box">
        <div class="card-deck">
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル2
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル3
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル4
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
        </div>
    </div>

    <p></p>

    <div class="flex_box5 demo_box">
        <div class="card-deck">
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル5
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル6
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル7
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル8
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                </div>
            </div>
        </div>
    </div>

    <p></p>

    <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
            <li class="page-item disabled">
                <a class="page-link" href="#" tabindex="-1" aria-disabled="true" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
            </li>
        </ul>
    </nav>


</body></html>
